[
    {
        "Name": "BTTask_IceMammoth_GetRandomLocation",
        "Asset": "/Game/BP/AI/Bosses/BT/BTTask_IceMammoth_GetRandomLocation.BTTask_IceMammoth_GetRandomLocation_C",
        "Category": "Bosses/BT"
    }
]